# x-gh-get-latest-release-targz

Fetch the tarball URL of the latest GitHub release or download it directly.

## Usage

```bash
x-gh-get-latest-release-targz <owner/repo> [--get]
```

- `--get` – download and extract the tarball instead of printing the URL

## Example

```bash
x-gh-get-latest-release-targz ivuorinen/dotfiles --get
```

<!-- vim: set ft=markdown spell spelllang=en_us cc=80 : -->
